.headerLink {

}

.link {
	border-bottom: 2px solid transparent;
	padding: 0.50rem;
}

.label {
	vertical-align: middle;
}

.caret {
	vertical-align: middle;
	margin-left: 0.40rem;
	width: 0.70rem;
	opacity: 0.80;
}

.on {
	// color: $color-brand-2 !important;
}

.active {
	border-bottom-color: $color-bg-4;
}
